Bug 148852 - OpenOffice open file from FTP
OpenOffice open file from FTP
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-16 06:03 EST by Ruben
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-16 08:36:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ruben 2005-02-16 06:03:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
When I try to open a openoffice document from a FTP, it says that

"Error while openning document
ftp://imasmedia@192.168.0.3:21/home/imasmedia/_Facturacion/Fac03.xls
Cannot stablish an Internet Conecction with 192.168.0.3"

Of course, I can access with a ftp client correctly.



Version-Release number of selected component (if applicable):
1.1.3-2.5.fc3

How reproducible:
Always

Steps to Reproduce:
1.Should have an FTP site on "Equipo" (System? Computer? in english?)
2.Open Openoffice
3.Try to open a document, from that FTP site
NOTE: I just have tried it with a private FTP.
    

Actual Results:  Error described above has ocurred.

Expected Results:  A document should be opened. Also, I should work
with that document and save it normally.

Additional info:

I have integrated the password of the FTP site in the "password ring"
of nautilus.

NOTE: Please, im translating from spanish. If I write somethink wrong,
use the imagination or ask me!
Comment 1 Caolan McNamara 2005-03-16 08:36:36 EST
ftp and sftp working with ooo 1.9.84-1 as in rawhide

Note You need to log in before you can comment on or make changes to this bug.